tool
extends Spatial

export(bool) var activate_candlestick = false setget activateCandlestick
export(bool) var activate_candle = false setget activateCandle
export(String, "Candle Top", "Candle A", "Candle B", "Candle C", "Candle D") var list_candles

func activateCandlestick(_newCandlestick):
	pass
	
func activateCandle(_newCandle):
	pass
